PENGADIAN EMAS - Bug #15929

BE [EMAS][REGISTRATION][RETRY CR] Should Not Insert into Suspect Table
09 March 2023 03:39 PM - yap chekying

Status: Closed Start date: 09 March 2023
Priority: Urgent Due date:

Assignee: yap chekying % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue:

Hit 68 when submit registration, reff switching get 14. When tap coba lagi show failed screen.
But transaction insert into suspect table

Expected Result:
Transaction should not insert into suspect table.

History

#1 - 13 March 2023 09:30 AM - Imran Abdulhadi

- Status changed from New to Resolved

- Assignee changed from Imran Abdulhadi to yap chekying
- % Done changed from 0 to 100

#2 - 20 March 2023 04:24 PM - yap chekying

- Status changed from Resolved to Closed

Tested Passed

20 April 2025
